Clipform
Forms

Resolve a template link name

Returns the share id behind a readable template link name such as testimonial-howto.

GET
/forms/alias/{name}

Path Parameters

name*string

The template link name, matched case-insensitively.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/forms/alias/string"
{  "share_id": "string"}
{  "code": "VALIDATION_ERROR",  "error": "string",  "details": null}
{  "code": "VALIDATION_ERROR",  "error": "string",  "details": null}